/*
    使用プログラム
    CMN010Login.asp ログイン画面
    CMN010Logout.asp ログアウト画面
*/


/***************共通のデザイン***************/

.CMN010-main {
    opacity: 0;
    padding: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}

.CMN010-btn {
    font-size: 100%;
    height: 35px;
    margin-top: 10px;
    width: 120px;
}

.CMN010-background {
    background-attachment: fixed;
    background-image: url(../../img/main_background.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: absolute;
    width: 100%;
}

.CMN010-transparent {
    background: rgba(255, 255, 255, 0.7);
    height: 100%;
    width: 100%;
}

.CMN010-headpdg {
    padding: 100px;
}

.fade-in {
    opacity: 1;
}

/***************ログイン画面デザイン***************/


/*ログイン領域作成*/

.CMN010-login-area {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    height: 100%;
    margin: 0;
}

.CMN010-login {
    background-color: #ffc;
    border: 1px solid #000;
    min-height: 306px;
    min-width: 400px;
    height: 100px;
    width: 100px;
    text-align: center;
}

.CMN010-login-img {
    display: inline-block;
    height: 67px;
    vertical-align: middle;
    width: 200px;
}


/*見出し*/

.CMN010-login-hedding {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 30px;
}


/*項目タイトル*/

.CMN010-login-title {
    font-size: 16px;
    text-align: right;
    width: 90px;
}


/*各テキストボックスサイズ*/

.CMN010-login-txt-width {
    width: 35%;
}


/*高さ調節*/

.CMN010-line-height {
    padding: 10px;
}


/*ログアウト領域作成*/

.CMN010-logout-area {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    height: 35vh;
    justify-content: center;
    margin: 0;
    text-align: center;
}

.CMN010-logout-msg {
    text-align: center;
    font-size: 150%;
}

.Login-btn{
    margin: 10px 0px 10px 0px;
}